Bug 998505 - ARM on x86 with libvirt/virt-manager
ARM on x86 with libvirt/virt-manager
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Reznik
: Tracking
Depends On:
Blocks: 1021144
  Show dependency treegraph
Reported: 2013-08-19 09:04 EDT by Jaroslav Reznik
Modified: 2013-12-18 09:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1021144 (view as bug list)
Last Closed: 2013-12-18 09:01:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2013-08-19 09:04:15 EDT
This is a tracking bug for Change: ARM on x86 with libvirt/virt-manager
For more details, see: http://fedoraproject.org//wiki/Changes/Virt_ARM_on_x86

Fix running ARM VMs on x86 hosts using standard libvirt tools libvirt virsh, virt-manager and virt-install.
Comment 1 Cole Robinson 2013-08-27 11:58:06 EDT
Change is mostly complete in F20/Rawhide, setting to MODIFIED.
Comment 2 Jaroslav Reznik 2013-10-11 04:45:27 EDT
This message is a reminder that Fedora 20 Accepted Changes 100%
Completed Deadline is on 2013-10-15 [1].

All Accepted Changes has to be code complete and ready to be
validated in the Beta release (optionally by Fedora QA). Required
bug state at this point is ON_QA.

As for several System Wide Changes, Beta Change Deadline is a
point of contingency plan, all incomplete Changes will be 
reported to FESCo for 2013-10-16 meeting. In case of any
questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/20/Schedule
Comment 3 Jaroslav Reznik 2013-12-18 09:01:04 EST
Closing this bug as this Change was delivered in Fedora 20 release. Please, reopen in case of any issues you encounter regarding this Change completion.

Note You need to log in before you can comment on or make changes to this bug.